<?php require('header.php'); ?>

<nav class="navbar navbar-expand-lg navbar-light bg-light fixed-top ">
  <a class="navbar-brand" href="index.php"><img src="<?php echo $LOGO?>" width="30" height="30" class="d-inline-block align-top" alt="" style="margin-right: 5px"><?php echo $APP_NAME ?></a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
    <div class="navbar-nav">
      <a class="nav-item nav-link" href="index.php?page=screenshots">Screenshots</a>
      <a class="nav-item nav-link" href="index.php?page=downloads">Downloads</a>
      <a class="nav-item nav-link" href="index.php?page=license">License</a>
      <a class="nav-item nav-link" href="index.php?page=authors">Authors</a>
      <a class="nav-item nav-link" href="index.php?page=documentation">Documentation</a>
    </div>
  </div>
</nav>

<?php
	switch ($_GET['page']) {
    case "home":
       include('pages/home.php');
        break;
    case "screenshots":
        include('pages/screenshots.php');
        break;
    case "license":
        include('pages/license.php');
        break;    
    case "downloads":
        include('pages/downloads.php');
        break;
     case "documentation":
        include('pages/documentation.php');
        break;
     case "authors":
        include('pages/authors.php');
        break;       
    default:
        include('pages/home.php');
}

require('footer.php'); 
?>

